Subject: Re: [Gen-art] Gen-ART Telechat review of draft-ietf-weirds-bootstrap-09.txt

From: Marc Blanchet <[email-masked]>
Date: Mon, 1 Dec 2014 15:47:52 -0500

> Le 2014-10-28 à 23:31, Suresh Krishnan <[email-masked]> a écrit :
> 
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please wait for direction from your document shepherd
> or AD before posting a new version of the draft.
> 
> Document: draft-ietf-weirds-bootstrap-09.txt
> Reviewer: Suresh Krishnan
> Review Date: 2013/10/28
> IESG Telechat date: 2013/10/30
> 
> 
> Summary: The document is almost ready for publication as Proposed 
> Standard, but I do have a comment you may wish to consider.
> 
> * Sections 5.2 and 5.3
> 
> -> The document uses some non-documentation addresses (AFAIK) in some of 
> the examples. e.g. 28.2.0.0/16 for an IPv4 prefix and 2600::/16 for an 
> IPv6 prefix. Is it possible to rewrite these examples using reserved 
> documentation addresses? Strangely enough, idnits does not seem to catch 
> them either.

Hello,
 I agree in principle. In fact, the document actually _uses_ documentation prefix in both IPv4 and IPv6 examples.  However, as one knows, the documentation prefixes are limited in size and therefore the examples would be incomplete if using only documentation prefixes. So additional examples are provided. I thought hard to find a way to illustrate all examples using only documentation prefix and came to the conclusion that it is not appropriate and may in fact make the spec less clear.  So I’m ignoring this comment (sorry Suresh) for -11. 

Marc. 

> Thanks
> Suresh